Linux & Dell/EMC SAN

Seth Mos knuffie at xs4all.nl
Thu Aug 15 02:26:01 CDT 2002


At 00:11 15-8-2002 -0400, Benito Venegas wrote:
>Both systems are attached to  PE 2450, with RH 7.2 and kernel
>2.4.9-31SGI_XFS  :) (yes!! or not Seth?:)

Maybe the 2.4.18-4 based kernel is a better option. I have a database 
server running it here and it multitasks a bit smoother then the previous 
2.4.9-31 that was installed.

Stability was not a problem with 2.4.9 but 2.4.18 squeezes a bit more out 
of the machine.

Just make sure you use at least the XFS 1.1 release. And if you still want 
something newer the remade xfs 2.4.19 split patches will do nicely. The 
original split patches had a bug in them.

>I will play with 2.4.19 in 2 weeks more (I can not use Prod. System
>2 for now)

So far 2.4.19 seems to be well behaved on the border router/squid/web 
server it's running as well as a testbox in our office.

Cheers

--
Seth
It might just be your lucky day, if you only knew.




More information about the Linux-PowerEdge mailing list